Home | Tutorials | Wiki | Issues
Ask Your Question

Revision history [back]

The latest package should depend only on ignition-math3. Could you try uninstalling Gazebo and all dependencies which depend on ign-math, updating your database and installing again? Something like this:

sudo apt remove '.*gazebo.*' '.*sdformat.*' '.*ignition-.*'
sudo apt update
sudo apt install gazebo8

Let us know if the issue doesn't solve itself. Sorry for the trouble.